<html>
<head>
<title>Violinist.com privacy policy</title>
<!-- START HEADER -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta property="og:site_name" content="Violinist.com" />
<meta property="fb:admins" content="694111656" />
<meta property="fb:page_id" content="100897636577" />
<meta property="fb:app_id" content="302287411134" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel=alternate type="application/rss+xml" title="RSS" href="http://feeds.feedburner.com/violinistcom" />
<link rel=stylesheet href="http://www.violinist.com/templates/style201512.css" type="text/css" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
	<script>
		$(function() {
			var pull 		= $('#pull');
				menu 		= $('nav ul');
				menuHeight	= menu.height();

			$(pull).on('click', function(e) {
				e.preventDefault();
				menu.slideToggle();
			});

			$(window).resize(function(){
        		var w = $(window).width();
        		if(w > 320 && menu.is(':hidden')) {
        			menu.removeAttr('style');
        		}
    		});
		});
	</script>

<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<script type='text/javascript'>
var gptAdSlots = [];
    googletag.cmd.push(function() {
 var mapping = googletag.sizeMapping().
    addSize([320, 400], [300, 250]).
    addSize([750, 200], [160, 600]). 
    build();
    gptAdSlots[0] = googletag.defineSlot('/55428364/Vcom-Responsive-Left', [160, 600], 'div-gpt-ad-1445025154637-0').
    defineSizeMapping(mapping).   
    addService(googletag.pubads());
    googletag.enableServices();
  });
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    googletag.defineSlot('/55428364/Vcom_Medium_Rectangle', [300, 250], 'div-gpt-ad-1445120298060-0').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    googletag.defineSlot('/55428364/Violinist_Medium_Rectangle_2', [300, 250], 'div-gpt-ad-1445120547957-0').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>

<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.4&appId=302287411134";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

</head>

<body>

<div id="wrapper">

<div id="header">
		<a href="http://www.violinist.com/" title="Violinist.com"><img src="http://www.violinist.com/assets/violinist.png" width=378 height=56 alt="Violinist.com" title="Violinist.com" border=0></a>
		<div class="mastlinks"><div class="leftfront">Welcome, Guest! &middot; <a href="http://www.violinist.com/directory/registration.cfm">Register</a></div><div class="rightfront"><a href="http://www.violinist.com/directory/login.cfm">Log In</a></div></div>
</div>

<nav class="clearfix">
    <ul class="clearfix">
        <li><a href="http://www.violinist.com/blog/">News & Advice</a></li>
        <li><a href="http://www.violinist.com/discussion/">Discussion</a></li>
        <li><a href="http://www.violinist.com/directory/">Directories</a></li>
        <li><a href="http://www.violinist.com/shop/">Shops & Services</a></li>
    </ul>
    <a href="#" id="pull">Menu</a>
</nav>



<div id="leftcol">

<!-- /55428364/Vcom-Responsive-Left -->
<div id='div-gpt-ad-1445025154637-0'>
<script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1445025154637-0'); });
</script>
</div>

</div>

<div id="midcol">

<!-- SEARCH BOX -->

<div align="center">
<script>
  (function() {
    var cx = '003823072297625277188:nufmrvwdqr8';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
        '//cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>
<gcse:searchbox-only resultsUrl="http://www.violinist.com/search.cfm"></gcse:searchbox-only>
</div>

<!-- END SEARCH BOX -->



<!-- END HEADER -->



<h1>Privacy Policy</h1>

<p>Violinist.com is a public, global community of violinists and anyone else interested in the violin. Individuals who choose to register with the site may submit blog posts, comments, discussion threads and responses, and a personal profile to the site. All information you submit to Violinist.com may be published on the site, so please do not submit any information to the site that you do not wish to share with the public. If you choose to submit information to Violinist.com, please read our <a href="http://www.violinist.com/ethics/">Rules for Writers</a>.</p>

<p>If you do not register with the website, but choose to submit a blog comment on posts that allow anonymous comments, your comment, if chosen for publication, will be identified by the IP address of the connection through which you accessed Violinist.com.</p>

<p>If you register with Violinist.com, we will send a system-generated password to the email address you provide. You must log in with this password within 48 hours to establish your account with the site. Otherwise, all information you submit upon your registration attempt will be deleted. Once you log in, Violinist.com will set a "cookie" on your Web browser that will allow you to remain logged into the site indefinitely. You will not need to use the system-generated password again, unless you choose to log in from a different device, or you log out and wish to log in again.</p>

<p>Pages on Violinist.com will attempt to set cookies in your browser. Cookies are used on this site to determine if an individual requesting a page is a registered user, and if so, who they are. A cookie is a line of text in your browser's folder on your personal computer. When a cookie is set, a website writes a line of text to that folder which includes the website's domain name and a unique user number. The cookie cannot access any other information on your computer, including your name, email address and passwords.</p>

<p>We may use third-party advertising companies to serve ads when you visit our website. These companies may also set cookies and use information about your visits to this and other websites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, <a href="http://www.google.com/policies/technologies/ads/">click here</a>.</p>

<p>Information collected by Violinist.com may be transferred along with the other assets of Violinist.com to any subsequent owners of the site. Violinist.com is private property and its owners reserve the right to remove from the site any user and/or his or her information at any time. Violinist.com reserves the right to republish any comments or articles submitted to it in any medium at any time.</p></p>

<!-- START FOOTER -->



<div align="center"><gcse:searchbox-only resultsUrl="http://www.violinist.com/search.cfm"></gcse:searchbox-only></div>

</div>

<div id="rightcol">

<br />
<a href="http://www.amazon.com/gp/product/0983813078/ref=as_li_ss_tl?ie=UTF8&camp=1789&creative=390957&creativeASIN=0983813078&linkCode=as2&tag=statistieverywri"><img src="http://www.violinist.com/assets/koko-spring.png" width=165 height=165 alt="Our Kokopelli" border=0 align="left"></a><br /><i>Please support Violinist.com<br>
through<br>

your <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=GMJVAVND5KQFQ">donation</a><br>
or <a href="http://www.violinist.com/advertising/">sponsorship campaign</a>.</i><p>

<p><i>Violinist.com is made possible by...</i></p>


<p><a href="http://goo.gl/fZJPJD" rel="nofollow"><img src="http://www.violinist.com/assets/shar_music_2017.jpg" width=300 height=60 alt="Shar Music" title="Shar Music" border=0></a></p>


<p><a href="https://goo.gl/ZOWPhu" rel="nofollow"><img src="http://www.violinist.com/assets/300x60-YEVWebBannerAds.jpg" width=300 height=60 alt="Yamaha V3 Series Violin" title="Yamaha V3 Series Violin" border=0></a></p>


<p><a href="https://goo.gl/uL9oBY" rel="nofollow"><img src="http://www.violinist.com/assets/musafia.png" width=300 height=60 alt="Dimitri Musafia, Master Maker of Violin and Viola Cases" title="Dimitri Musafia, Master Maker of Violin and Viola Cases" border=0></a></p>


<p><a href="https://goo.gl/cBcUNW" rel="nofollow"><img src="http://www.violinist.com/assets/zhuhai.jpg" width=300 height=60 alt="Zhuhai International Mozart Competition - Apply by April 30, 2017" title="Zhuhai International Mozart Competition - Apply by April 30, 2017" border=0></a></p>


<p><a href="https://goo.gl/Edgsle" rel="nofollow"><img src="http://www.violinist.com/assets/metzler.jpg" width=300 height=60 alt="Metzler Violin Shop" title="Metzler Violin Shop" border=0></a></p>




<p><a href="https://goo.gl/Cc1Ca0" rel="nofollow"><img src="http://www.violinist.com/assets/Gliga3.jpg" width=300 height=60 alt="Gliga Violins" title="Gliga Violins" border=0></a></p>

<p><a href="https://goo.gl/K2t0tV" rel="nofollow">Making Practice Fun with Sit-Ins Music</a></p>

<p><a href="https://goo.gl/TuE13a" rel="nofollow">Anderson Musical Instrument Insurance</a></p>
<p><a href="https://goo.gl/5QjziM" rel="nofollow">Bobelock Cases</a></p>
<p><a href="http://goo.gl/yK39YA" rel="nofollow">Fiddlerman.com</a></p>
<p><a href="http://goo.gl/DLIMiJ" rel="nofollow">Fiddlershop</a></p>
<p><a href="http://goo.gl/k7vbZp" rel="nofollow">Nazareth Gevorkian Violins</a></p>
<p><a href="http://goo.gl/ggQSNa" rel="nofollow">Long Island Violin Shop</a></p>
<p><a href="https://goo.gl/CMJcgL" rel="nofollow">Los Angeles Violin Shop</a></p>
<p><a href="http://goo.gl/85QzJ2" rel="nofollow">Pro-Am Strings</a></p>
<p><a href="http://goo.gl/sShnJf" rel="nofollow">Wangbow Violin Bow Workshop</a></p>

<p><a href="https://goo.gl/ayzPFF" rel="nofollow">Peta's Piano for Violin</a></p>

<p><a href="http://bit.ly/2np0MGH" rel="nofollow">Free sheet music from Christian Howes</a></p>

<p><h3 style="border-top: 2px solid black; border-bottom: 2px solid black; background-color: #e9ecf0; font: bold 16px Arial; text-transform: uppercase; padding: 10px;"><a href="http://visitor.constantcontact.com/d.jsp?m=1101878620137&p=oi" style="color: #751109; text-align: center; text-decoration: none;">Subscribe</a></h3>

<!--Begin CTCT Sign-Up Form-->
<!-- EFD 1.0.0 [Sat Mar 11 14:44:37 EST 2017] -->
       <span id="success_message" style="display:none;">
           <div style="text-align:center;">Thanks for signing up!</div>
       </span>
       <form data-id="embedded_signup:form" class="ctct-custom-form Form" name="embedded_signup" method="POST" action="https://visitor2.constantcontact.com/api/signup">
           <!-- The following code must be included to ensure your sign-up form works properly. -->
           <input data-id="ca:input" name="ca" value="c25e66f6-f679-401e-947b-9acb0051eff3" type="hidden">
           <input data-id="list:input" name="list" value="1" type="hidden">
           <input data-id="source:input" name="source" value="EFD" type="hidden">
           <input data-id="required:input" name="required" value="list,email" type="hidden">
           <input data-id="url:input" name="url" value="" type="hidden">
           <p data-id="Email Address:p" ><label data-id="Email Address:label" data-name="email" class="ctct-form-required">Email Address</label> <input data-id="Email Address:input" name="email" value="" maxlength="80" type="text"></p>
           <button type="submit" class="Button ctct-button Button--block Button-secondary" data-enabled="enabled">Sign Up</button>
       </form>
   </div>
</div>
<script type='text/javascript'>
   var localizedErrMap = {};
   localizedErrMap['required'] = 		'This field is required.';
   localizedErrMap['ca'] = 			'An unexpected error occurred while attempting to send email.';
   localizedErrMap['email'] = 			'Please enter your email address in name@email.com format.';
   localizedErrMap['birthday'] = 		'Please enter birthday in MM/DD format.';
   localizedErrMap['anniversary'] = 	'Please enter anniversary in MM/DD/YYYY format.';
   localizedErrMap['custom_date'] = 	'Please enter this date in MM/DD/YYYY format.';
   localizedErrMap['list'] = 			'Please select at least one email list.';
   localizedErrMap['generic'] = 		'This field is invalid.';
   localizedErrMap['shared'] = 		'Sorry, we could not complete your sign-up. Please contact us to resolve this.';
   localizedErrMap['state_mismatch'] = 'Mismatched State/Province and Country.';
	localizedErrMap['state_province'] = 'Select a state/province';
   localizedErrMap['selectcountry'] = 	'Select a country';
   var postURL = 'https://visitor2.constantcontact.com/api/signup';
</script>
<script type='text/javascript' src='https://static.ctctcdn.com/h/contacts-embedded-signup-assets/1.0.2/js/signup-form.js'></script>
<!--End CTCT Sign-Up Form-->


</div>



<div id="footer">

		<div class="cred1">
&copy;Violinist.com &middot; <a href="http://www.violinist.com/about/">About</a> &middot; <a href="http://www.violinist.com/directory/privacy.cfm">Privacy</a> &middot; <a href="mailto:laurie@violinist.com">Contact</a> &middot; <a href="http://www.violinist.com/advertising/">Advertise</a>
		</div>

		<div class="cred2">
<a href="http://www.facebook.com/violincommunity"><img src="http://www.violinist.com/assets/HEAD_facebook.png" width=39 height=39 alt="Facebook" title="Facebook" border=0></a> <a href="http://twitter.com/violinist"><img src="http://www.violinist.com/assets/HEAD_twitter.png" width=39 height=39 alt="Twitter" title="Twitter" border=0></a> <a href="https://www.youtube.com/violinist"><img src="http://www.violinist.com/assets/HEAD_youtube.png" width=39 height=39 alt="YouTube" title="YouTube" border=0></a> <a href="https://www.instagram.com/violinist.com_/"><img src="http://www.violinist.com/assets/instagram.png" width=39 height=39 alt="Instagram" title="Instagram" border=0></a> <a href="http://visitor.constantcontact.com/d.jsp?m=1101878620137&p=oi"><img src="http://www.violinist.com/assets/HEAD_email.png" width=39 height=39 alt="Email" title="Email" border=0></a>
		</div>

</div>

</div>

<!-- Start Google Analytics code -->

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-179183-1', 'auto');
  ga('send', 'pageview');

</script>

<!-- End Google Analytics code -->

<!-- Quantcast Tag -->
<script type="text/javascript">
var _qevents = _qevents || [];

(function() {
var elem = document.createElement('script');
elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
elem.async = true;
elem.type = "text/javascript";
var scpt = document.getElementsByTagName('script')[0];
scpt.parentNode.insertBefore(elem, scpt);
})();

_qevents.push({
qacct:"p-_s-qwXK4KP1__"
});
</script>

<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-_s-qwXK4KP1__.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<!-- End Quantcast tag -->

</body>
</html>
<!-- END FOOTER -->
